Weston needs to be rebuild for the new version of libwayland0

Bug #969882 reported by Matthieu Baerts
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
weston (Ubuntu)
Undecided
Fabrice Coutadeur

Bug Description

Hello,

Currently, Weston needs the version 0.85.0-1ubuntu1 of libwayland0 but the current version of libwayland0 is 0.85.0-1ubuntu2.
The new version of libwayland0 has dropped the creation of hard dependencies because wayland should be (almost) API stable now).

This bzr branch has been linked to this bug report: lp:~matttbe/ubuntu/precise/weston/fix-for-969882
This branch should be ready to be pushed on lp:ubuntu/weston

Thank you for your help!

Related branches

description: updated
tags: added: upgrade-software-version
Revision history for this message
Fabrice Coutadeur (fabricesp) wrote :

Having a look to upload: for your info, when doing a no changes upload, version number is buildX, not ubuntuX. This means that the package can be synced automatically if a new version appears in Debian.

Changed in weston (Ubuntu):
assignee: nobody → Fabrice Coutadeur (fabricesp)
status: New → In Progress
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package weston - 0.85.0-1build1

---------------
weston (0.85.0-1build1) precise; urgency=low

  * No change. Rebuild for the new version of libwayland0 (LP: #969882)
 -- Matthieu Baerts (matttbe) <email address hidden> Sat, 31 Mar 2012 11:07:14 +0200

Changed in weston (Ubuntu):
status: In Progress → Fix Released
Revision history for this message
Matthieu Baerts (matttbe) wrote :

Ok. Thank you!

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers